### Enumeration

# Clutter GrabState

since: 14

#### Declaration

    flags Clutter.GrabState

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_GRAB_STATE_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 14
`CLUTTER_GRAB_STATE_POINTER`
  No description available.
  - Value: `1`
  - Nickname: `pointer`
  - Available since: 14
`CLUTTER_GRAB_STATE_KEYBOARD`
  No description available.
  - Value: `2`
  - Nickname: `keyboard`
  - Available since: 14
`CLUTTER_GRAB_STATE_ALL`
  No description available.
  - Value: `3`
  - Nickname: `all`
  - Available since: 14